features:
  secondary:
    - name: "Added support for SBT projects using Java 21"
      available_in: [ultimate]
      gitlab_com: true
      documentation_link: 'https://docs.gitlab.com/ee/user/application_security/dependency_scanning/#supported-languages-and-package-managers'
      reporter: johncrowley
      stage: application_security_testing
      categories:
        - 'Software Composition Analysis'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/421174'
      description: |
        Dependency Scanning and License Scanning now support SBT projects using Java 21.
